-- Grant permission of the table to MUWS_SEC

GRANT DELETE, INSERT, SELECT, UPDATE ON FACELECTMGR.POOL TO MUWS_SEC WITH GRANT OPTION;
GRANT DELETE, INSERT, SELECT, UPDATE ON FACELECTMGR.MEMBER_TYPE TO MUWS_SEC WITH GRANT OPTION;
GRANT DELETE, INSERT, SELECT, UPDATE ON FACELECTMGR.CRITERIA TO MUWS_SEC WITH GRANT OPTION;
GRANT DELETE, INSERT, SELECT, UPDATE ON FACELECTMGR.CRITERIA_OPTION TO MUWS_SEC WITH GRANT OPTION;
GRANT DELETE, INSERT, SELECT, UPDATE ON FACELECTMGR.POOL_CRITERIA TO MUWS_SEC WITH GRANT OPTION;
GRANT DELETE, INSERT, SELECT, UPDATE ON FACELECTMGR.ELECTION_STATUS TO MUWS_SEC WITH GRANT OPTION;
GRANT DELETE, INSERT, SELECT, UPDATE ON FACELECTMGR.ELECTION TO MUWS_SEC WITH GRANT OPTION;
GRANT DELETE, INSERT, SELECT, UPDATE ON FACELECTMGR.ELECTION_MEMBER TO MUWS_SEC WITH GRANT OPTION;
GRANT DELETE, INSERT, SELECT, UPDATE ON FACELECTMGR.ROUND_TYPE TO MUWS_SEC WITH GRANT OPTION;
GRANT DELETE, INSERT, SELECT, UPDATE ON FACELECTMGR.ELECTION_ROUND TO MUWS_SEC WITH GRANT OPTION;
GRANT DELETE, INSERT, SELECT, UPDATE ON FACELECTMGR.VOTE TO MUWS_SEC WITH GRANT OPTION;
GRANT DELETE, INSERT, SELECT, UPDATE ON FACELECTMGR.VOTER_STATUS TO MUWS_SEC WITH GRANT OPTION;
GRANT SELECT ON FACELECTMGR.FEM_SEQUENCE TO MUWS_SEC;

GRANT SELECT ON IA_REF_STANDARDIZE_DIVISION TO MUWS_SEC;